{
   "format_version":"1.16.100",
   "minecraft:item":{
      "description":{
         "category":"equipment",
         "identifier":"vatonage:ultimate_ingot"
      },
      "components":{
         "minecraft:max_stack_size":64,
         "minecraft:hand_equipped":false,
         "minecraft:icon":{
            "texture":"ultimate_ingot"
         },
         "minecraft:display_name":{
            "value":"Ultimate Ingot"
         }
      }
   }
}